/* FLICKR styles */
.block_flickr {
	margin-top:-3px;
	margin-left:0;
	overflow:hidden;
}

.block_flickr h3.sidebar-titles {
	margin-bottom:21px!important;
}

.block_flickr a {
	margin-left:0;
	margin-bottom:-6px;
	display:block;
	position:relative;
	float:left;
}

.block_flickr a:hover {
	text-decoration:none;
}

.block_flickr a span {
	width:100%;
	height:100%;
	display:none;
	position:absolute;
	left:0;
	top:0;
}

.block_flickr a:hover span {
	display:block;
}

#flickr_badge_uber_wrapper {
	text-align:center;
	width:0;
}

#flickr_badge_wrapper {
	padding:0;
}

.flickr_badge_image {
	float:left;
	margin:2px 2px 2px 0;
}

.flickr_badge_image img {
	border:0 solid #000!important;
	max-width:52px;
	max-height:52px;
}

#flickr_badge_source {
	text-align:left;
	font:11px Arial, Helvetica, Sans serif!important;
	color:#666!important;
	margin:0;
	padding:0!important;
}

#flickr_badge_icon {
	float:left;
	margin-right:0;
}

#flickr_www {
	display:block;
	font:11px Arial, Helvetica, Sans serif!important;
	color:#3993ff!important;
	padding:0!important;
}

#flickr_badge_uber_wrapper a:hover,#flickr_badge_uber_wrapper a:link,#flickr_badge_uber_wrapper a:active,#flickr_badge_uber_wrapper a:visited {
	text-decoration:none!important;
	background:inherit!important;
	color:#3993ff;
}

ul.topmenu_left, ul.topmenu_right { margin-bottom:1px; margin-top:-1px;}
ul.topmenu_left li:first-child a {	margin-left:0px;	padding-left:0px;	background:none;}
ul.topmenu_left li {	float:left;position:relative;padding-left:1px;	height:0px;}
ul.topmenu_left li a {	margin-left:12px;	padding-left:13px;	background:url(images/backgrounds/left_wrapper.png) no-repeat 0 0;}
ul.topmenu_right li:first-child a {	margin-left:0px;	padding-left:0px;	background:none;}
ul.topmenu_right {	float:right;position:relative;padding-left:1px;	height:0px;}
ul.topmenu_right li {	float:left;position:relative;padding-left:1px;}
ul.topmenu_right li a {	margin-left:12px;	padding-left:13px;	background:url(images/backgrounds/left_wrapper.png) no-repeat 0 0;}

/* menu active/selected */ ul#main-menu li.active a{	background-position:center 0;}
ul#main-menu li li.active a{z-index:310;}
ul#main-menu > li.active > a{	background-image:url(images/blue/menu-act.png);}	ul#main-menu  li.current-menu-parent{	border-top:1px solid #0098D8;}		
.blog-aside{margin-top:-1px;}
.blog-aside.blog-aside-single{margin-top:-2px;}
/* Latest Blog posts style for right sidebar */ 
.blog-aside .latest_blog{padding:0 0 0 0;margin:-4px 0 14px 0;}	.blog-aside .latest_blog li{overflow:hidden; position:relative;border-top:#f2f2f2 1px dashed;padding:12px 0 12px 71px; margin:0; min-height:43px;}.blog-aside .latest_blog li:first-child{border:none;}.blog-aside .latest_blog li a{display:block;margin:-5px 0 0 0;}.blog-aside .latest_blog li em{margin-bottom:-5px; display:block;}.blog-aside .latest_blog li a.left-image{	display:block; overflow:hidden; position:absolute;	left:0;width:60px; height:43px; top:17px;}
.blog-aside .latest_blog li:last-child{	padding-bottom:31px;	border-bottom:#f2f2f2 0px solid;	height:2px;	clear:both;	margin-bottom:4px;	background:url(images/backgrounds/dbl-dott.png) repeat-x 0 bottom;}
.blog-aside .latest_blog a.left_blog_sidebar{ margin-left:-13px; margin-top:3px; }
.blog-aside .latest_blog .left_blog_sidebar.post_time{ margin-left:-13px;}#footer-middle .latest_blog a:hover {color:#0898D8;}

h1, h2, h3, h4, h5, h6 { font-family: Arial, sans-serif !important; font-weight: normal !important; }
h2, h2 a, h3 a, h4 a, h5 a, h6 a { font-family: Arial, sans-serif !important; font-weight: normal !important;  }
h4, h5, h6 { /* font-weight: bold !important;  */}h2 { /* font-weight: bold !important; */ font-size:18px !important; }
.title-inner h1 { margin-top:4px; font-size:22px !important; font-family: Arial, sans-serif !important; font-weight:normal !important;  }
h3, h3 a { font-size:16px !important; font-family: Arial, sans-serif !important; font-weight:600 !important;  }

.slider-text h3, 
.slider-text h3 a {
	font-family: "Open Sans"!important;
	font-weight: normal!important;
	font-size: 18px!important;
	color: #565553;
}

#footer-middle h3 { font-size:14px !important; }
.list_recent h5 a { font-size:12px !important; font-weight:bold !important; }
a.ipl-link { font-family: arial, sans-serif !important; font-size:12px !important; font-size:12px !important; font-weight:bold !important; }
.recent_blog h5 a  { font-size:12px !important; font-weight:bold !important; }
.service_list h6 a  { font-size:12px !important; font-weight:bold !important; }
h3#recent_blog2 a  { font-size:12px !important; font-weight:bold !important; }
h6 a.toggle-link { font-family: arial, sans-serif !important; font-size:12px !important; font-weight:bold !important; }.jToggle-items.type1 .jToggle-item-header a { font-family: arial, sans-serif !important; font-size:12px !important; font-weight:bold !important;}.jToggle-items.type2 .jToggle-item-header a { font-family: arial, sans-serif !important; font-size:12px !important; font-weight:bold !important;}
.our-work-scheeme{ padding-top:1px; }ul.our-team-list { padding-top:1px; }ul.our-team-list, ul.our-team-list li, ul.our-team-list p { margin-bottom:0px; padding-bottom:0px; }ul.our-team-list li { margin-bottom:22px;}ul.our-team-list li a{ margin-bottom:12px;}.accordation-item-header.pt-sans a { font-family: arial, sans-serif !important; font-weight: bold !important; font-size:12px !important; }

.portfolio-page-link a { font-family: "Open Sans", helvetica, arial, sans-serif !important; font-weight: bold !important; font-size:13px !important; }

.post-entry h2 a, .post-entry h2 { font-family: "Open Sans", helvetica, arial, sans-serif !important;  font-size:16px !important;  /* font-weight: bold !important; */  line-height: 18px;}

h3.sidebar-titles { font-family: arial, sans-serif !important;  font-size:14px !important;  font-weight: bold !important; }
.inner-page-sidebar h3.sidebar-titles { margin-left: 20px; margin-top:-1px !important; margin-bottom:14px !important;}
.inner-page-sidebar .list_type7{margin-bottom:6px;}
.inner-page-sidebar ul.latest-list { margin-bottom:-4px !important; }
.inner-page-sidebar .clients-list { margin-top:-1px !important; }
.blog-aside h3.sidebar-titles { margin-top:1px !important; margin-bottom: 14px; }
.blog-aside .categories-list { margin-bottom: 17px; }
.blog-aside .tags  h3{ margin-bottom: 23px; }
.blog-aside p { margin: 18px 0 16px 1px; }

h3.sub-title { font-family: arial, sans-serif !important;  font-size:18px !important;  font-weight: normal !important;}
.sub-title h3{ margin-bottom:9px !important;}
h3.cont-title-aside, .send-mess h3.sub-title { font-family: arial, sans-serif !important; font-size:16px !important; font-weight: bold !important; text-transform:none; }
.send-mess h3.sub-title { margin-bottom:13px; }
h3.cont-title-aside  { margin-bottom:15px; }
h3.sidebar-titles{ margin:2px 0 11px 0; }
.details  { font-size:11px !important; }
.plan-name { font-family: arial, sans-serif !important;  font-size:12px !important;  font-weight: bold !important; text-transform:uppercase; }
.service-title h4 { font-family: arial, sans-serif !important;  font-size:13px !important;  font-weight: bold !important; }
.sitemap h3 { font-family: arial, sans-serif !important;  font-size:14px !important;  font-weight: bold !important; margin-bottom:17px; margin-top:-1px;}
.sitemap .list_type7 { margin-bottom:26px; }
.sitemap ul.list_type7 ul.children { margin-left:1px; padding-left: 0px; }
.sitemap ul.list_type7.tags ul.list-10 { margin-left:0px; }
ul.list-10 { margin-top:-11px;}
ul.latest-list li a { font-family: "Open Sans", helvetica, arial, sans-serif !important;  font-size:12px !important;  font-weight: bold !important; }
ul.latest_blog li a { font-family: "Open Sans", helvetica, arial, sans-serif !important;  font-size:11px !important;  font-weight: bold !important;  color:#707070;}
#footer-middle ul.latest_blog li a, .latest_news li a {font-family: "Open Sans", helvetica, arial, sans-serif !important;  font-size:11px !important;  font-weight: bold !important;  color:#a6a6a6;}
ul.latest_blog li div.post_time { font-family: arial, sans-serif !important;  font-size:11px !important;  font-weight: normal !important; }
.post-categories, .post-categories a { font-family: arial, sans-serif !important;  font-size:11px !important; }
a.read-more, a.link-detail { text-transform:uppercase; }
.sitemap-pots-details { font-size:11px !important;  font-weight: normal !important; }
ul.portfolio-4c .portfolio-page-link a { font-size:12px !important; }
.full-width h3 { margin-bottom:18px; }
.marg22px{margin:13px; padding:0;}
.col-3e3b3b {margin-bottom:21px;}
#main-menu li a , #footer-menu li a{ text-transform:uppercase !important; }
#main-menu li li a { text-transform:none !important; }
#filtr-categories-container a { text-transform:uppercase !important; }
.full-width h1 { top:0 !important;}
.columns.four  .separator8 {margin-bottom:13px !important;}
.portfolio-text h2 {font-size:16px !important;}
.slogan-slider li .text-top, .slogan-slider li .text-bottom{font-family: "Open Sans", arial, sans-serif;  font-size:20px; line-height:31px; font-weight: 300; letter-spacing: -0.1px;}
.text-top{margin-bottom:0px;}
.hm-text h3 a{ font-size:14px !important; }
h3.fs23 {}
.link-detail-paragraph {margin-top:8px; margin-bottom:6px;}.pricing-box-header h3 {margin-bottom:7px;}
.service_list { margin-bottom:48px;}p.post-edit-link {margin-bottom:0px;}a.comment-reply-link {font-weight:normal !important;}.topmenu_right li a:hover {color:#b0b0b0 !important;}#respond {margin-top:-17px;}